package J20250716.demo03_abstract;

/**
 * @author WanJl
 * @version 1.0
 * @title Animal
 * @description
 * @create 2025/7/16
 */
public abstract class Animal {
    public abstract void eat();
    public void drink(){
        System.out.println("喝水.....");
    }
}
